CVE-2015-7200

NameCVE-2015-7200
DescriptionThe CryptoKey interface implementation in Mozilla Firefox before 42.0 and Firefox ESR 38.x before 38.4 lacks status checking, which allows attackers to have an unspecified impact via vectors related to a cryptographic key.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SuSE, Mageia, GitHub code/issues, web search, more)
ReferencesDSA-3393-1, DSA-3410-1
NVD severityhigh (attack range: remote)

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
icedove (PTS)wheezy38.7.0-1~deb7u1fixed
wheezy (security)1:52.3.0-4~deb7u2fixed
jessie1:45.8.0-3~deb8u1fixed
jessie (security)1:52.3.0-4~deb8u2fixed
stretch (security), stretch1:52.3.0-4~deb9u1fixed
buster, sid1:52.3.0-4fixed
iceweasel (PTS)wheezy, wheezy (security)38.8.0esr-1~deb7u1fixed
jessie (security)38.8.0esr-1~deb8u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
icedovesource(unstable)38.4.0-1high
icedovesourcejessie38.4.0-1~deb8u1highDSA-3410-1
icedovesourcesqueeze(unfixed)end-of-life
icedovesourcewheezy38.4.0-1~deb7u1highDSA-3410-1
iceweaselsource(unstable)38.4.0esr-1high
iceweaselsourcejessie38.4.0esr-1~deb8u1highDSA-3393-1
iceweaselsourcesqueeze(unfixed)end-of-life
iceweaselsourcewheezy38.4.0esr-1~deb7u1highDSA-3393-1

Notes

https://www.mozilla.org/en-US/security/advisories/mfsa2015-131/

Search for package or bug name: Reporting problems